[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=medianotifier
X-KDE-FactoryName=medianotifier
X-KDE-Kded-autoload=true
X-KDE-Kded-load-on-demand=false
Name=Media Notifier Daemon
Name[af]=Media Inkennistelling Bediener
Name[ca]=Dimoni notificador de suports
Name[cs]=Démon upozorňování na média
Name[da]=Mediebekendtgørelsesdæmon
Name[de]=Gerätebenachrichtigung
Name[el]=Δαίμονας ειδοποίησης μέσων
Name[es]=Demonio de notificaciones de medios
Name[et]=Andmekandjate märguannete deemon
Name[fi]=Mediahuomautin
Name[fr]=Démon de notifications des média
Name[fy]=Medianotifikaasje-daemon
Name[hu]=Lemezfigyelő szolgáltatás
Name[is]=Miðils tilkynningarpúki
Name[it]=Demone notifiche dispositivi
Name[lt]=Media pranešimų tarnyba
Name[nds]=Medien-Narichtendämoon
Name[nl]=Medianotificatie-daemon
Name[pl]=Usługa powiadamiania o nośnikach
Name[pt]=Servidor de Notificação de Dispositivos
Name[pt_BR]=Servidor de Notificação de Dispositivos
Name[sl]=Demon za obveščanje o nosilcih
Name[sr]=Демон за обавештења о медијумима
Name[sr@Latn]=Demon za obaveštenja o medijumima
Name[sv]=Demon för mediaunderrättelser
Name[uk]=Даемон сповіщення про носії інформації
Name[zh_CN]=介质通知守护程序
Comment=A media plugged notifier
Comment[af]='n Inpropbare media inkennissteller
Comment[bg]=Мултимедиен демон за уведомяване при поставяне/включване на ново мултимедийно устройство
Comment[bn]=নতুন মিডিয়া প্রবেশ করলে তা জানায়
Comment[ca]=Un notificador de què s'ha introduït un suport
Comment[cs]=Upozorňování na připojená média
Comment[da]=En opdager af at medier sættes ind
Comment[de]=Ein Programm zur Benachrichtigung über angeschlossene Geräte
Comment[el]=Ένας ειδοποιητής εισαγωγής μέσου
Comment[es]=Un notificador de medios empotrable
Comment[et]=Andmekandja ühendamisest märkuandev deemon
Comment[fi]=Liitetyn median huomautin
Comment[fr]=Notification de connexion de média
Comment[fy]=Meidieling fan oankeppele media
Comment[gl]=Un notificador de meios disponíbeis
Comment[hu]=Lemezérzékelő
Comment[is]=miðill tengdur tilkynnari
Comment[it]=Notifiche dei dispositivi attaccati
Comment[ja]=メディア接続 notifier
Comment[lt]=Perspėjimo apie media prijungimą priedas
Comment[mk]=Известување за приклучен медиум
Comment[nb]=En medievarsler som programtillegg
Comment[nds]=En Deenst för Narichten över tokoppelt Reedschappen
Comment[nl]=Meldingen van aangesloten media
Comment[nn]=Ein medievarslar som programtillegg
Comment[pa]=ਇੱਕ ਮੀਡਿਆ ਪਲੱਗ ਸੂਚਕ
Comment[pl]=Powiadamianie o podłączeniu nośników danych
Comment[pt]=Um notificador ligado aos dispositivos
Comment[pt_BR]=um notificador para mídia que é espetada (plug)
Comment[ru]=Система обработки уведомлений от подключаемых устройств
Comment[sl]=Obveščanje o vstavljenih/priklopljenih nosilcih
Comment[sr]=Обавештавач о укљученим медијима
Comment[sr@Latn]=Obaveštavač o uključenim medijima
Comment[sv]=Inbäddad mediaunderrättelse
Comment[th]=ตัวแจ้งเตือนการเสียบสื่อบันทึก
Comment[tr]=CD/USB/Firewire durum izleme sistemi
Comment[tt]=Cıhaz totaşılğan buluı turında beldergeç
Comment[uk]=Сповіщення про приєднання носіїв інформації
Comment[uz]=Сақлаш ускуналар уланганида хабар берувчи
Comment[zh_CN]=介质插入通知器
Comment[zh_TW]=媒體插入通知程式
